aboutsummaryrefslogtreecommitdiffstats
path: root/extraconfig/tasks
diff options
context:
space:
mode:
authorJenkins <jenkins@review.openstack.org>2017-01-25 20:48:29 +0000
committerGerrit Code Review <review@openstack.org>2017-01-25 20:48:29 +0000
commitf81ab70a585b5c6c0e52cbbfc654873d00722fb9 (patch)
treea98d76f13453ff5b450948727096b4dca23d50b4 /extraconfig/tasks
parent7307d43f1a4555aa4700fd749f265513c144dccf (diff)
parent49dc4d2154f954628c10e8f024f558ff17d38675 (diff)
Merge "Ignore systemctl return code in yum_update.sh"
Diffstat (limited to 'extraconfig/tasks')
-rwxr-xr-xextraconfig/tasks/yum_update.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/extraconfig/tasks/yum_update.sh b/extraconfig/tasks/yum_update.sh
index 74af7b02..edcc9e8e 100755
--- a/extraconfig/tasks/yum_update.sh
+++ b/extraconfig/tasks/yum_update.sh
@@ -42,7 +42,7 @@ if [[ "$list_updates" == "" ]]; then
exit 0
fi
-pacemaker_status=$(systemctl is-active pacemaker)
+pacemaker_status=$(systemctl is-active pacemaker || :)
# Fix the redis/rabbit resource start/stop timeouts. See https://bugs.launchpad.net/tripleo/+bug/1633455
# and https://bugs.launchpad.net/tripleo/+bug/1634851